<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE busconfig PUBLIC "-//freedesktop//DTD D-Bus Bus Configuration 1.0//EN"
  "http://www.freedesktop.org/standards/dbus/1.0/busconfig.dtd">
<busconfig>

  <policy context="default">
    <allow user="*"/>
    <allow own="com.kyocera.filter"/>
    <allow own="com.kyocera.knmui"/>
    <allow send_destination="com.kyocera.filter"/>
    <allow send_destination="com.kyocera.knmui"/>
    <allow send_interface="com.kyocera.filter"/>
    <allow send_interface="com.kyocera.knmui"/> 
  </policy>  
</busconfig>
